.whb-main-header {
    border-top: 4px solid #000;
    border-bottom: 4px solid #000;
}

.main-page-wrapper {
    padding-top: 0;
}

.hover-mask h3.wd-entities-title.category-title {
    font-size: 30px;
}

.archive .main-page-wrapper,.single-product .main-page-wrapper {
    padding-top: 40px !important;
}

.seller-section .elementor-container {
    flex-wrap: wrap;
}

.seller-section .box-size {
    width: 33.33% !important;
}

.site-content {
    margin-bottom: 0 !important;
}

.archive .site-content,.single-product .site-content,.woocommerce-cart .site-content{
    margin-bottom: 40px !important;
}

.logo-contnet p, .logo-contnet p a {
    font-size: 14px !important;
    color: #fff !important;
    margin-bottom: 10px ;
}

.wd-widget.footer-widget.widget_nav_menu .widget-title::before {
    content:'';
    width:25px;
    height:1px;
    background-color:#fff;
    position:absolute;
    left:0;
    top:12px;
}

.wd-widget.footer-widget.widget_nav_menu,.news-email h5 {
    padding-left:25px;
    font-size: 18px;
    font-weight: 700;
}

.news-email::after {
    content:'';
    width:25px;
    height:1px;
    background-color:#fff;
    position:absolute;
    left:0;
    top:12px;
}

.footer-widget.widget_nav_menu .menu li a{
    font-weight: normal;
    color: #000;
    font-size: 14px;
}   

.wd-prefooter {
    padding: 0 !important;
}

.container.main-footer {
    padding-top: 10px ;
    padding-bottom: 0px;
}

.footer-container {
    border-top: 1px solid #ccc;
}

.wd-prefooter.woodmart-prefooter {
    display: none;
}

.single-product .wd-prefooter.woodmart-prefooter {
    display: block;
}

.woocommerce-Reviews {
    padding-top: 20px;
    padding-bottom: 20px;
}

.title.slider-title::before {
    display: none;
}

.title.slider-title {
    text-align: center;
    margin-bottom: 30px;
}

.container.related-and-upsells {
    padding: 20px 0;
}

.price del {
    color: #ff0000 !important;
}

.price del .woocommerce-Price-amount bdi {
    color: #ff0000 !important;
}

.comment-form .submit {
    background-color: #fff !important;
    color: #000 !important;
    border: 1px solid #000;
    border-radius: 4px;
}

.product-tabs-wrapper {
    border-top: 1px solid #ccc !important;
}

.tabs-layout-accordion {
    border:none !important;
}

.row.product-image-summary-wrap {
    padding-bottom: 20px;
}

.tabs-layout-accordion .wd-tab-wrapper .wc-tab {
    padding-bottom: 40px;
}


.wd-shop-tools.woodmart-shop-tools {
    display: none;
}

.cross-sells {
    margin-top: 0;
}


.cart-collaterals .owl-stage-outer{
    display: flex;
    justify-content: center;
}

.cart-collaterals .owl-stage-outer .product-grid-item .product-wrapper {
    display: flex;
    /* align-items: center; */
}

.cart-collaterals .owl-stage-outer .product-element-bottom {
    width: 300px;
}

.cart-collaterals .title.slider-title {
    margin-bottom: 0px;
    font-size: 25px;
}

.cart-collaterals .product-grid-item .product-element-top {
    overflow: unset;
}

.cart-collaterals .wd-buttons[class*="wd-pos-r"] {
    opacity: 1 !important;
    transform:unset;
}

.cart-collaterals .wd-buttons {
    display: unset;
    bottom: 5px;
    top: unset !important;
    right: -100% !important;
    background-color: #ff0000 !important;
    width: 108px;
}

.cart-collaterals .wd-action-btn.wd-style-icon>a:before {
    content: "Add To Cart" !important;
    color: #fff !important;
    font-size: 13px !important;
}

.cart-collaterals .wd-buttons .wd-add-btn.wd-action-btn,.cart-collaterals .wd-action-btn.wd-style-icon .button {
    width: 100%;
}

.woocommerce.cart-content-wrapper.row {
    padding: 10px 15px;
}

.cart-collaterals .quick-view  {
    display: none;
}


.summary-inner p.price{
    display: none;
}

.summary-inner .woocommerce-variation-price span.woocommerce-Price-amount.amount{
    font-size: 22px;
}


/* .rewiew2_cont img {
    width: 14%;
    display: block;
    float: left;
    border-radius: 10px;

}

.rewiew2_text {
display: block;
float: left;
width: 84%;
margin-left: 2%;

}

.rewiew2_title {
font-size: 20px;
font-weight: bold;
text-transform: uppercase;
}

.rewiew2_cont {

display: block;
float: left;
margin-bottom: 35px;

}

.rewiew2 {
display: block;
width: 100%;
float: left;
margin-top: 10px;

}


.show_more2{
display: block;
margin: 0 auto;
font-size: 17px !important;
padding: 10px;
color: #fff;
background: #000;
cursor: pointer;
text-align: center;
width: 200px;

}

.rewiew2_cont {

    display: flex;
}

.rewiew2_cont.active {
display: block;
}

.rewiew2_text {
    padding-left: 15px;
}

.rewiew2_cont img {
    border-radius: 10px;
} */



.rewiew2_text {
    display: block;
    float: right;
    width: 84%;
}

.rewiew2_title {
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
}

.rewiew2_cont img {
    border-radius: 10px;
}

.rewiew2_cont {
    width: 100%;
    display: block;
    float: left;
    margin-bottom: 35px;

}

.rewiew2 {
    display: block;
    width: 100%;
    float: left;
    margin-top: 10px;

}


.show_more2, .show_more_product{
    display: block;
    margin: 0 auto;
    font-size: 17px !important;
    padding: 10px;
    color: #fff;
    background: #000;
    cursor: pointer;
    text-align: center;
    width: 200px;

}

/* .rewiew2_cont {
    display: none;
} */

.rewiew2_cont.active {
    display: block;
}

/* .show_more2 {
    display: none;
} */

.woocommerce-notices-wrapper {
    display: none;
}

/* .woocommerce-cart .col-12.order-last.order-md-first.col-md {
    display: none;
} */


.prostock.bgcolor {
    background-color: #e5e5e5;
    color: #ff6d6d;
}

.del_text-align {
    font-size: 16px;
}

.jsICeL {
    background-color: #000;
    height: 10px;
	border-radius: 3px;
    animation: 2s ease-out 0s 1 normal none running none;
}

.oqdbQ {
    width: 320px;
    height: 10px;
    overflow: hidden;
    border: 1px solid #000;
	border-radius: 3px;
}


del span.woocommerce-Price-amount.amount {
    color: #db0000;
    
}

div#block-9 {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
    border-bottom:0 !important;
}

.ne-form {

    position:relative;
}

.ne-form input[type="submit"] {
   position: absolute;
    top: 0;
    right: 0;
    font-size: 0;
    background-color: #000 !important;
    background-repeat: no-repeat;
    background-position: center;
    height: 100%;
    border-radius: 4px;
}

input.ne-btn {
    background-size: auto;
    content:'';
    background-image:url(https://gimmehoop.com/wp-content/uploads/2021/08/news.svg);
    width: 10px;
    height: 10px;
    position:absolute;
    top:0;
    bottom:0;
    z-index: 999;
    border-radius: 4px;
    
}

.ne-form input[type="email"] {
    background-color: #000;
    padding: 24px;
        border-radius: 4px;
        color:#fff;
} 

.ne-form ::placeholder{
  color: #fff;
}


span.out-of-stock.product-label {
    display:none;
}


.product-review.countReviews {
    display: flex !important;
    justify-content: unset;
}

.allCountReviews {
    font-size: 19px;
    color: #ccc;
    font-weight: 400;
    margin-left: 4px;
}


.wd-scroll-content {
    overflow: unset !important;
    overflow-y: unset !important;
}

.tabs-layout-accordion .wd-tab-wrapper {
    border-bottom: none !important;
}

.wd-accordion-title.active:after {
    display:none !important;
}


.headReviews2.text-center {
    position: relative;
}

input.review_btn {
    position: absolute;
    right: 20px;
    top: 0;
    border: 1px solid #000;
    background-color: #fff;
    border-radius: 4px;
    padding: 8px 10px;
}

.countReviews {
    display: flex;
    width: 100%;
    justify-content: center;
}


.headReviews2.text-center h2 {
    margin-bottom:0 !important;
}



